/** page_editor_view_new/website_data/356374/951464/44285974/51/163098694/128c8060e54241bebd283f2adc8201fa/page_editor.css **/
#iskv{position:relative;}#iw1a{position:relative;}#if4s{position:relative;}[data-new-auto-uuid="gallery_34324_e051e928d8bd4b50bfe303ee07a221dc"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iskv {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iskv {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iskv {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */